OpenOffice CVE-2014-3575 Information Disclosure Vulnerability

Bugtraq ID: 69354
Class: Unknown
CVE: CVE-2014-3575
Remote: Yes
Local: No
Published: Aug 21 2014 12:00AM
Updated: Jul 05 2016 09:41PM
Credit: Open-Xchange
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
OpenOffice OpenOffice 3.2.1
OpenOffice OpenOffice 3.1.1
OpenOffice OpenOffice 3.1
OpenOffice OpenOffice 3.3
OpenOffice OpenOffice 3.2
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus